.registration-stage-warning {
    padding: 0 16px;
    margin: 16px 0;
    background: #fad200;
    border-radius: 8px;
    gap: 24px;
}

.registration-stage-warning p {
    font-family: 'Campus 500';
    font-size: 16px;
    line-height: 150%;
    margin: 16px 0;
    text-align: justify;
}

.registration-stage-warning>img {
    width: 29px;
    height: 29px;
    margin: auto 0;
}


.finance-content {
    margin: auto;
    max-width: 1512px;
    color: black;
    padding: 40px 250px 80px;
}

.finance-content>h2 {
    font-family: 'Campus 700';
    font-size: 26px;
    line-height: 39px;
    font-feature-settings: "case" on;
    text-transform: capitalize;
    margin: 0px 0 12px;
}

/* .finance-content>h2 {
    display: flex;
    align-items: center;
    font-family: 'Campus 700';
    font-feature-settings: "case" on;
    text-transform: capitalize;
    font-size: 22px;
    line-height: 39px;
    margin: 80px 0 0;
}

.finance-content>h2>img {
    width: 21px;
    height: 21px;
    margin-left: 18px;
} */

.finance-content>img {
    width: 100%;
    margin-bottom: 72px;
}


.accordion-item {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.accordion-body {
    padding: 0px 10px 20px 50px;
}

.accordion-body p {
    font-family: "Campus 500";
    font-size: 16px;
    line-height: 24px;
}

.accordion-button {
    font-family: "Campus 600";
    font-size: 18px;
    line-height: 27px;
    padding: 25px 10px 25px 56px;
    background-color: #ffffff !important;
    color: #000000 !important;
    outline: none !important;
    transition: 0.4s;
}

.accordion-button:not(.collapsed) {
    box-shadow: none;
    padding: 25px 10px 15px 56px;
}

.accordion-button:focus {
    box-shadow: none !important;
}

.accordion-button::after {
    margin: 0px;
    left: 20px;
    position: absolute;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(0deg);
    background-image: var(--bs-accordion-btn-icon);
}

.collapsed::after {
    transform: rotate(-90deg);
}

.finance-content>p {
    font-family: 'Campus 500';
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
    padding: 0;
}

.bg-gray {
    background: #F4F4F4;
}

.tuition-waive-bar {
    display: flex;
    gap: 65px;
    margin: 0;
    padding: 8px 0 32px;
}

.tuition-waive {
    max-width: 1512px;
    margin: auto;
    padding: 80px 250px;
    color: black;
}

.tuition-waive>h2 {
    font-family: 'Campus 700';
    font-size: 26px;
    line-height: 39px;
    font-feature-settings: "case" on;
    text-transform: capitalize;
    margin: 0 0 32px;
}

.tuition-waive p {
    font-family: 'Campus 500';
    font-size: 16px;
    line-height: 24px;
    /* margin: 0; */
}

.tuition-waive-bar>div {
    display: flex;
    gap: 16px;
}

.tuition-waive-bar>div>span {
    width: 16px !important;
    height: 16px;
    border-radius: 4px;
    margin: auto 0 !important;
}

.tuition-waive-bar p {
    font-family: 'Campus 500';
    font-size: 16px;
    line-height: 150%;
    margin: 0;
}

.square-yellow {
    background: #6A6A6A;;
}

.square-gray {
    background: #E6E7E9;
}

.tooltipText {
    display: flex;
    justify-content: flex-end;
    flex-direction: row-reverse;
    gap: 19px;
    margin-bottom: 8px;
}

.tooltipText_text {
    font-family: 'Campus 700';
    font-size: 22px;
    line-height: 39px;
    font-feature-settings: "case" 1;
    text-transform: uppercase;
}

/* R E S P O N S I V E */

@media screen and (max-width: 1199px) {
    .registration-stage-warning p {
        text-align: unset;
    }

    .finance-content,
    .tuition-waive {
        padding: 24px 45px;
    }

    .finance-content>h2 {
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 1rem;
    }

    .finance-content>p,
    .tuition-waive p {
        padding: 0;
        text-align: unset;
    }

    .tuition-waive>h2 {
        font-size: 18px;
        line-height: 27px;
        margin: 1rem 0;
    }
}

@media screen and (max-width: 768px) {

    .finance-content,
    .tuition-waive {
        padding: 24px 15px;
    }

    /* .finance-content>img,
    .finance-content>h2,
    .tuition-waive-bar {
        display: none !important;
    } */
}